package com.miaxis.pc.controller;

import facebook4j.Facebook;
import facebook4j.FacebookException;
import facebook4j.FacebookFactory;
import facebook4j.auth.AccessToken;

public class TestController {

    public static void main(String[] args) throws FacebookException {
        Facebook facebook = new FacebookFactory().getInstance();
        facebook.setOAuthAppId("651919230037245", "6d7eee4c7639eeab60f9229639a4bcd8");
        AccessToken accessToken = facebook.getOAuthAppAccessToken();
        System.out.println(accessToken.getToken());
    }
}
